Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2061

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-2061
Last Modified 07 Mar 2011 10:08:38
Published 26 Jun 2008 01:41:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2061

Summary

The Computer Telephony Integration (CTI) Manager service in Cisco Unified Communications Manager (CUCM) 5.x before 5.1(3c) and 6.x before 6.1(2) allows remote attackers to cause a denial of service (TSP crash) via malformed network traffic to TCP port 2748.

Vulnerable Systems

Application

  • Cisco Unified Communications Manager 5.0

  • Cisco Unified Communications Manager 6.0


References

CISCO - 20080625 Cisco Unified Communications Manager Denial of Service and Authentication Bypass Vulnerabilities

XF - cucm-ctimanager-dos(43349)

VUPEN - ADV-2008-1933

SECTRACK - 1020360

BID - 29933

SECUNIA - 30848


Last Updated: 27 May 2016 10:47:44